# Uses of Class
org.eclipse.birt.core.template.ASTViewTimeValueOf

Packages that use ASTViewTimeValueOf
Package
Description
org.eclipse.birt.core.template

## Uses of ASTViewTimeValueOf in org.eclipse.birt.core.template

Methods in org.eclipse.birt.core.template with parameters of type ASTViewTimeValueOf
Modifier and Type
Method
Description
`Object`
ParserVisitor.`visit(ASTViewTimeValueOf node, Object data)`
`Object`
TemplateParser.ASTVisitor.`visit(ASTViewTimeValueOf node, Object data)`